Bug 1859791 - alert is firing KubeJobCompletion and KubeJobFailed at the same time
Summary: alert is firing KubeJobCompletion and KubeJobFailed at the same time
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.5
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.5.z
Assignee: Panagiotis Georgiadis
QA Contact: Junqi Zhao
URL:
Whiteboard: wip
Depends On: 1859793
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-23 02:41 UTC by Panagiotis Georgiadis
Modified: 2020-09-30 14:06 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1859793 (view as bug list)
Environment:
Last Closed: 2020-09-30 14:06:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github kubernetes-monitoring kubernetes-mixin pull 474 0 None closed alerts: prevent firing KubeJobCompletion and KubeJobFailed at the same time 2021-02-05 07:05:54 UTC
Github openshift cluster-monitoring-operator pull 885 0 None closed Bug 1859791: alert is firing KubeJobCompletion and KubeJobFailed at the same time 2021-02-05 07:05:54 UTC
Red Hat Product Errata RHBA-2020:3760 0 None None None 2020-09-30 14:06:40 UTC

Description Panagiotis Georgiadis 2020-07-23 02:41:16 UTC
Version-Release number of selected component (if applicable):
OpenShift Dedicated 4.4

Actual results:
KubeJobCompletion and KubeJobFailed are firing at the same time

Expected results:
To prevent this from happening.

Additional info:
See https://github.com/kubernetes-monitoring/kubernetes-mixin/pull/474

Comment 10 errata-xmlrpc 2020-09-30 14:06:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.13 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3760


Note You need to log in before you can comment on or make changes to this bug.